dssi-vst package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
i386
Latest upload:
0.9.2-1ubuntu6

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

dssi-vst-rttrunk

dssi-vst-rt is an adapter that allows users of Linux audio software to take VST and VSTi audio effects and instrument plugins compiled for Windows, and load them into native LADSPA or DSSI plugin hosts. Plugins run at full speed for most audio processing, although their user interfaces are slower because of the Windows emulation.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the dssi-vst-rt ⇒ trunk.

The Xenial Xerus (supported)
0.9.2-1ubuntu6 release (multiverse) 2015-10-22
The Trusty Tahr (supported)
0.9.2-1ubuntu5 release (multiverse) 2013-10-18
The Precise Pangolin (supported)
0.9.2-1ubuntu5 release (multiverse) 2012-02-25